


/*----------------------    Foundational CSS ----------*/


html, body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #666666;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
	line-height: 16px;
	height:100%;
}
ul, ol, dl {
    margin: 0 25px 0 20px;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
    font-weight: normal;
    margin: 5px 0 5px 0;
    padding-left: 0;
    padding-right: 25px;
}
h2{
	font-size:16px;
}
a img {
    border: medium none;
    outline: none;
}
a:link {
    color: #ABB600;
    text-decoration: underline;
    outline: none;
}
a:visited {
    color: #ABB600;
    text-decoration: underline;
    outline: none;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    outline: none;
}
th, td {
    border: 0 solid #000000;
    padding: 0;
}








/*----------------------   layout CSS ----------*/

#wrapper {
	min-height: 100%;
}

#main_content {
	overflow:auto;
	padding-bottom: 35px;/* must be same height as the footer */
}











/*----------------------  header and menu - */
#header {
    background: none repeat scroll 0 0 #F7F9D8;
    height: 147px;
    width: 100%;
}
#header-content {
    height: 147px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}
#logo {
    float: left;
    height: 110px;
    left: 6px;
    position: relative;
    top: 21px;
    width: 230px;
}
#header-tag {
    float: right;
    height: 40px;
    position: relative;
    right: 5px;
    top: 64px;
    width: 440px;
	font-size:16px;
	line-height: 19px;
}

#header-tag span {
    color: #000;
    font-weight: normal;
	font-size:15px;
	letter-spacing:1px;
}

#menu {
    background: url("../images/menu_grad_04.gif") repeat-x scroll 0 0 transparent;
    height: 35px;
    width: 100%;
}

#menu-content {
    height: 35px;
    width: 980px;
	margin-left: auto;
    margin-right: auto;
}

.menu-seperate {
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-right:0;
}








/*----------------------  content area - */
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0;
    min-height: 400px;
    position: relative;
    width: 980px;


}
.right-column {
    float: right;
    position: relative;
    width: 630px;
}
.left-column {
    background: none;
    float: left;
    margin-top: 0;
    width: 345px;
}
.left-column td {
    font-size: 12px;
    padding: 0;
}
.left-column h3 {
    font-size: 18px; line-height: 1.4em;
    margin: 0 0 2px;
    padding: 0;
}
.left-column p {
    font-size: 12px;
    margin: 0 0 8px;
    padding: 0;
}
.left-column li {
    list-style: disc ;
    margin: 0 0 0 0;
}
.left-column span {
    margin: 0 0 0 -2px;
}

.page-title {
	margin: 27px 0pt 30px 0;
	font-size: 20px;
	line-height:24px;
}

.sub-page-title {
	color: #ABB600;
}

.company-details-heading {
	margin: 10px 0 5px;
	color: #ABB600;
}

.homepage p {
	margin: 20px 0 0 0;
}

.homepage li{
	font-size:16px;
	line-height:22px;
}





















/*----------------------  footer - */

#footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height */
	clear:both;
    background: url("../images/footer_grad_02.gif") repeat-x scroll 0 0 transparent;
    height: 35px;
    width: 100%;
}

#footer-content {
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

#footer-content p {
    font-size: 10px;
    padding-top: 8px;
}

#footer-content span {
    font-size: 9px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
    width: 980px;
}



























/*----------------------  BLOG CSS  ----------------------*/

.blogpost {
	margin-bottom:0;
}

.blogpost img {
	float: left;
    height: 160px;
	width:	200px;
    padding: 0 40px 50px 0;
	margin-top:-25px;
}

.blogpost h3 {
	font-size:14px;
}

.blogpost h2 a:link {
	color: #ABB600;

}

.blogpost-title {
	color: #ABB600;
}

.post-title a:link {
	color: #ABB600;
}

post-title a:visited {
	color: #ABB600;
}




























/*----------------------  projects CSS  ----------------------*/

.projects-img {

float: left;
    height: 160px;
    padding: 5px 40px 5px 0;
    width: 200px;
}

.projects td {
	border-top:1px solid #CCC;
	padding-top: 10px;
}

.project-detail #content table {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-bottom: 1.25em;
}

.project-detail #content table tr th, .project-detail #content table tr td {
    color: #222222;
    padding: 0.5625em ;
}
.project-detail #content table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #F9F9F9;
}


























/*----------------------  contact CSS  ----------------------*/


.contact-details {
	margin: 0 0 0 0;
		width: 250px;
}

.contractor-details {
	margin: 10px 0 0 0;
	font-size:10px;
}

.contact-form {
	margin: 72px 0 0 0;
}

.webform label {
	font-weight:bold;
}

.webform input {
	background: none repeat scroll 0 0 #f3f3f3;
	border: 3px solid #f3f3f3;
	margin-bottom:5px;
}

button, input[type="checkbox"], input[type="radio"], input[type="reset"], input[type="submit"]  {
	background-color: #E2E967;
	color: #666666;
	font-weight:bold;
	border:none;
	height: 22px;
    width: 60px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

select.cat_dropdown {

	width:306px;
}

.cat_listbox {
	background-color: #f3f3f3;
	border: none;
}
